
@charset "utf-8";
/* CSS Document */

.blog_entry_wrapper {
	width:640px;
	padding: 10px 0px 10px 10px;
	border-top:	#C3C thin solid;
	/*border-bottom: #C3C thin solid;*/
}
        
.blog_entry_headline {
	font-size: 12px;
	margin-bottom; 10px;
}

.blog_entry_date {
	font-size: 9px;
	color: #999;
	margin-bottom: 10px;
}

.blog_entry_pic_wrapper {
	float: right;
	border: #999 thin solid;
	min-width: 270px;
	padding: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	
	/*[if lte IE 6]*/
		width:250px;
	/*[endif]*/

}

.blog_entry_pic_picture {
	margin: auto;
	width:250px;
	min-height:150px;
	background-color: #CCC;
}

.blog_entry_pic_caption {
	margin-top: 10px;
	font-size:10px;
	font-weight:bold;
}

.blog_entry_text {
	position:relative;
	font-size: 12px;
}